#slider-main_32243 {
  padding-left:0px;
}


ul.slides li {list-style:none;}

 ul.slides img {
  height:auto;
  width: 100%;
}

.owl-item figure {position:relative;}

.owl-item figure .slide-content .text-block{
    
position:absolute;
  top:10px;
  left:10px;
  width:280px;
  background-color:#ff6600;
  color: #fff;
  padding:15px;
  height:84%;
} 

.owl-item figure .slide-content .text-block h1 {padding:0px;margin:0px;}

.owl-item figure .slide-content .text-block h1 a {color:#fff;text-decoration:none;}
.owl-item figure .slide-content .text-block h1 a:hover {color:#fff;}

div .owl-controls{
    float: none;
    left: 350px;
    position: relative;
    width:100%;
  height:50px;
}

.owl-page span{
    display:block;
    background-color:#bbb;
    width:12px;
    height:12px;
    margin:0 7px;
    border:1px solid #bbb;
    border-radius:20px;
    webkit-border-radius:20px;
    -moz-border-radius: 20px;
  float:left;
}

div.owl-page {
  width:15px;padding:2px;float:left;
}

div.owl-page.active span{
    background-color:#ff6600;
    border:1px solid #ff6600;
    border-radius:20px;
    webkit-border-radius:20px;
    -moz-border-radius: 20px;
}



